:root {
    --red: #ba1020;
    --dark-red: #851520;
    --font-size: 16px;
}

html {
    font-family: "Open Sans", sans-serif;
    font-size: var(--font-size);
}

html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
}

.red-bg {
    background: var(--red);
    color: white;
}

a {
    color: var(--red);
}

a:hover {
    color: var(--dark-red);
}

.red-bg a {
    color: white
}

.red-bg a:hover {
    color: lightgray
}


p {
    line-height: 150%;
}

h1, h2, h3 {
    margin-top: 2em;
}


.content {
    padding: 24px;
    width: 100%;
    max-width: 1000px;
    margin: auto;
    box-sizing: border-box;
}

img {
    width: 100%;
}

.hidden {
    display: none;
}




label {
    display: block;
}

input, textarea, select {
    padding: 8px;
    margin-bottom: 1em;
    width: 100%;
    max-width: 512px;
    box-sizing: border-box;
    display: block;
    border-radius: 0;
    border: 1px solid black;
    background-color: white;
}

input:hover, textarea:hover, select:hover {
    background-color: #eee;
}

input:focus, textarea:focus, select:focus {
    border-color: var(--red);
}

#success {
    color: darkgreen;
}




.button, button, input[type=submit] {
    padding: 16px;
    background: var(--red);
    color: white;
    display: inline-block;
    text-decoration: none;
    border: none;
    cursor: pointer;
}

.red-bg:not(nav) .button {
    background: white;
    color: var(--red);
}

.button:hover, button:hover, input[type=submit]:hover {
    background: var(--dark-red);
    color: white;
}

.red-bg:not(nav) .button:hover {
    background: lightgray;
    color: var(--red);
}



.two-columns {
    font-size: 0;
    display: flex;
    justify-content: space-around;
    vertical-align: top;
    flex-wrap: wrap;
}

.two-columns > * {
    font-size: var(--font-size);
    width: calc(50% - 16px);
    display: inline-block;
}

.two-columns > *:first-child {
    margin-right: 16px;
}

.two-columns > *:last-child {
    margin-left: 16px;
}

@media only screen and (max-width: 800px) {
    .two-columns > * {
        width: 100% !important;

    }
    
    .two-columns > *:first-child {
        margin-right: 0 !important;
    }
    
    .two-columns > *:last-child {
        margin-left: 0 !important;
    }
}




.slide {
    background-size: cover;
    background-position: bottom;
    width: 100vw;
    height: calc(100vw / 3);
    max-height: 50vh;
    min-height: 30vh;
}



.holidays {
    font-weight: bold;
}